bft_rcv_cap	0
bt_cparm	c:\bfax\BT_CPARM.CFG
cabs		0
ced_timeout	4000
country_code	0010
digital		c:\bfax\digital.cfg
dma		512
did_digits	4
did_variable	0
ecm_enable	1
error_mult	40
error_thresh	3
error_enable	1
firm16		c:\bfax\v160-16.pex
firmware	c:\bfax\v160-164.pex
font_file	.
id_string
line_compression	5
max_width	0
max_pagelist	0
nrings		1
subpwdsep	0
switch_hook	100
tone
v_silence_thresh	10
v_timeout	60
v_silence_wait	20
v_loop_break	80
width_behavior	1
wink
